ReactOS(manual)

NAME
man.exe - manual browser for ReactOS

SYNOPSIS
man [ manual page ]

DESCRIPTION
This project is UNIX(tm) man compatible tool for ReactOS. Manual browser support next tags: ./" as comment tag .NL as "new line" tag (ReactOS only) .B
  as "bold" tag .I
  as "italic" tag .SH
 as part tag .TH
 as page descriptor

OPTIONS
At this moment man support only /?, /h, -h, --help arguments :)

FILES
Now all of manual pages must be in c:n directory. This is hack or bug, i don't know... We planed use ENVIRONMENT varrible to set manual path. Manual files should have extension which marks section of his content.

SECTIONS
(1) basic commands. (dir,del,man,etc...) (2) kernel calls (3) calls from system librares (4) device files or devices (5) file syntax description (6) games (7) different information (such as licences, manifestos, etc...) (8) administration tools (Admin or root only) (9) additional kernel information

ENVIRONMENT
Comming soon

BUGS
Heh... A lot of. For example: Scroll-bug man can't correctly scroll screen .NL hack tag who absent in original man ./" hack at the end of man file must be ./" tag putchar() method all text displays with putchar() function.
 And we have non correct word carry.

AUTHOR
Semyon <tappak> Novikov <tappak@freemail.ru> Sorry for my English. I'm just a Russian first-year student.